      SUBROUTINE LOESE(A, N, B, M, IER)
C
C Loest die N Gleichungen A*X=B
C (A symm., pos. def., im SSM gespeichert)
C Die M rechten Seiten stehen auf der Matrix B.
C Die Loesung X ueberschreibt B,
C A wird von L ueberschrieben.
C IER=129 zeigt an, dass A nicht positiv definit ist.
C
      REAL A(*), B(N, M)
      INTEGER N, M, IER
*************************************************************
* Hier muessen Sie Ihre Anweisungen einfuegen und ggf.
* weitere von LOESE gerufene Routinen ergaenzen.
*************************************************************
      END
